<div class="member-states-details box-shadow">
  <div class="header">
    <span>2. MEMBER STATE LEGISLATION WHICH APPLIES</span>
    <span (click)="onClick($event)">
      <img
        ngSrc="../../../../../assets/icons/bi_arrow-down-circle.svg"
        width="16"
        height="16" />&nbsp;TOP
    </span>
  </div>
  <div class="container-details">
    <div style="margin-top: 2rem" class="section">2.1 Member State</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="memberState.country"
        placeholder="Member State"></ion-input>
    </div>

    <div class="section">2.2 Starting date</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="memberState.startingDate"
        placeholder="Starting date"></ion-input>
    </div>

    <div class="section">3.3 Ending date</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="memberState.endingDate"
        placeholder="Ending date"></ion-input>
    </div>
  </div>
</div>
